body,div,td,tr,th,span,a,input,select,textarea,submit{
	font-family: Arial;
}

/* Color Set one */
.coloronebackground{
	background-color:#294994;
}
.coloronefontcolor{
	color: #ffffff;
}
.coloroneheadingcolor{
	color: #d2232a;
}

/* Color Set two */
.colortwobackground{
	background-color:#000000;
}
.colortwofontcolor{
	color: #666666;
}
.colortwoheadingcolor{
	color: #444444;
}

/* Color Set three */
.colorthreebackground{
	background-color:#d2232a;
}
.colorthreefontcolor{
	color: #ffffff;
}
.colorthreeheadingcolor{
	color: #444444;
}

#logoHolder {
	padding-bottom: 20px;
}

#logoHolder img	{
  height: 150px;
}